#ifndef EDIST_H
#define EDIST_H

double egaussian_pdf(double x,double s=1.0);
double ecauchy_pdf(double x,double s=1.0);
double elogistic_pdf(double x,double s=1.0);
double ebeta_pdf(double x,double a=1.0,double b=1.0);

#endif

